<h4>{{'sidebar.settings' | translate}}</h4>
<form (ngSubmit)="passChange()" [formGroup]="formChangePass" class="col-4">

	<label class="d-block mt-3">
		{{'setting.currentPassword' | translate}}
		<input formControlName="password" type="password" class="form-control mt-2"
			placeholder="{{'setting.currentPasswordHolder' | translate}}">
	</label>

	<label class="d-block mt-3">
		{{'setting.newPassword' | translate}}
		<input formControlName="newPassword" type="password" class="form-control mt-2" placeholder="{{'setting.currentPasswordHolder' | translate}}">
	</label>

	<label class="d-block mt-3">
		{{'setting.confirm' | translate}}
		<input formControlName="confirmPassword" type="password" class="form-control mt-2"
			placeholder="{{'setting.currentPasswordHolder' | translate}}">
	</label>
	<button class="btn btn-outline-dark mt-5 w-100" [disabled]="formChangePass.invalid">{{'setting.save' | translate}}</button>
</form>